Bug 1312141 - Feb/17th update of phpMyAdmin has rendered it unusable for UNM users due to debilitating slowness
Feb/17th update of phpMyAdmin has rendered it unusable for UNM users due to ...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
el6
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-25 15:44 EST by hamjavar
Modified: 2016-03-20 14:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: phpMyAdmin-4.0.10.15-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-06 17:27:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hamjavar 2016-02-25 15:44:24 EST
Description of problem:

On Feb/17 

phpMyAdmin-4.0.10.12-1.el6.noarch

was updated to:

phpMyAdmin-4.0.10.14-1.el6.noarch

via:

epel_rhel6_x86_64   EPEL for Red Hat Enterprise Linux 6


users have this experience starting Feb/17th:

user going on to/seeing  phpMyAdmin web page: takes 4 to 7  minutes

user login to phpMyAdmin page: it is instantaneous



on all systems , we use this Apache 
from Red Hat Server Channel: 
httpd-2.2.15-47.el6_7.3.x86_64



Version-Release number of selected component (if applicable):

See Description.


How reproducible:

By going to newer version:

    NORMAL:  phpMyAdmin-4.0.10.12-1.el6.noarch

    UNUSABLE:  phpMyAdmin-4.0.10.14-1.el6.noarch



Steps to Reproduce:
1. see previous section
2.
3.

Actual results:
slowness making phpMyAdmin unusable.


Expected results:
instantaneous appearance of phpMyadmin web page


Additional info:
Comment 1 Robert Scheck 2016-02-25 15:47:49 EST
I am not able to confirm this here. Any idea how we could track that down?
Guess it's not possible to get access to exactly such an affected system?
Comment 2 hamjavar 2016-02-25 16:37:47 EST
hello,

i am sure you have seen:

/usr/share/doc/phpMyAdmin-4.0.10.14/ChangeLog

and know what has happened since .12 causing problems for us.


i thought items listed there will be
helpful to you to help us  but i guess not ...


so what type of access do you need?
Comment 3 Robert Scheck 2016-02-25 16:46:23 EST
I am aware about the changelog, actually just security fixes. Thus I am
not really sure which change should cause such issues.
Comment 4 Fedora Update System 2016-03-03 17:19:35 EST
phpMyAdmin-4.0.10.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-331ed35e18
Comment 5 Fedora Update System 2016-03-03 17:47:15 EST
phpMyAdmin4-4.0.10.15-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-de8749748f
Comment 6 Fedora Update System 2016-03-04 20:47:40 EST
phpMyAdmin4-4.0.10.15-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-de8749748f
Comment 7 Fedora Update System 2016-03-04 20:52:18 EST
phpMyAdmin-4.0.10.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-331ed35e18
Comment 8 Fedora Update System 2016-03-06 17:27:12 EST
phpMyAdmin-4.0.10.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-03-20 14:50:18 EDT
phpMyAdmin4-4.0.10.15-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.